@charset "UTF-8";
/* CSS Document */

a {
	text-decoration: underline;
	color: #603;
}

a:hover {
	text-decoration: none;
}

p {
	font-size: 12px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	line-height: 130%;
	padding-right: 5px;
	margin-bottom: 0px;
}

h2 {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 18px;
	color: #333;
	margin-top:60px;
	margin-bottom: 80px;
	text-align:right;
}

h3 {
	font-size: 14.5px;
	background-image:url(../image/parts/for_h3.png);
	background-position:left center;
	background-repeat:no-repeat;
	color: #333;
	padding-left:27px;
	padding-top:6px;
	margin-top:30px;
	margin-bottom: 20px;
}





/* クラス */

.font_8 {font-size:8px}
.font_10 {font-size:10px}
.font_12 {font-size:12px}

.font_color_603 {color: #603}
.font_color_F00 {
	color:#F00;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;}

.img_right {
	float: right;
	padding-left: 8px;
	padding-bottom: 2px;
}

.img_left {
	float: left;
	padding-right: 8px;
	padding-bottom: 2px;
}


.senbei{
	width:465px;
	padding-left: 40px;
	background-image:url(../image/about/history_item_s1.jpg);
	background-repeat:no-repeat;
	background-position:right;
}





/* レイアウト */










/* 左カラム */








/* フッター */


/* グリッドシステム */

.container {width: 940px;margin: 0 auto;}
.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11 {
  float: left;
  display: inline;
  margin-left: 20px;
}
.grid1 {width: 60px;}
.grid2 {width: 140px;}
.grid3 {width: 220px;}
.grid4 {width: 300px;}
.grid5 {width: 380px;}
.grid6 {width: 460px;}
.grid7 {width: 680px;}
.grid8 {width: 620px;}
.grid9 {width: 700px;}
.grid10 {width: 780px;}
.grid11 {width: 860px;}
.first {margin-left: 0;clear: left;}
.toppage .grid7{margin-top:90px}

/* clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
 /* IE6 */
* html .clearfix { zoom: 1;}
 /* IE7 */
*:first-child+html .clearfix {zoom: 1;}








/* ヘッダー */

#header {
	background-image: url(../image/header/header_s1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 100px;
	padding-bottom: 30px;
}


/* フッター */

#footer {
	
}

#footer_bg {
	background-image: url(../image/footer/footer_s1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 20px;
	margin-top: 10px;
}


#bottom_navi {
	font-size:10px;
	text-align:right;
	margin-bottom:15px;
	margin-top:20px;
}

/* ボディー */

#body_bg {
	background-image:url(../image/bg/bg_kigata_3_s1.jpg) ;
	background-repeat: no-repeat;
}

#navi_top_center {
	font-size:13px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#603;

	margin-top: 10px;
	margin-bottom: 20px;
}




#navi_top_center ul li{
	display: inline;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-bottom-width:1px;
	border-bottom-style: solid;
	border-bottom-color: #603;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #603;
	border-left-color: #603;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
	margin-bottom: 0px;
}

#navi_top_center ul li a {
	text-decoration:none;
}

#navi_top_center ul li a:hover {
	text-decoration:none;
	color:#CCC;
}



.top_info 	dl {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:11px;
	line-height: 140%;
	border:0px solid #603;
}

dt {
 float:left;
 width:110px;
 padding:5px 0 5px 10px;
 clear:both;
 border-left:0px solid #603;
 margin-bottom:5px;
}

dd {
 width:420px;
 margin-left:105px;
 padding:5px 5px 5px 10px;
 border-left:1px solid #603;
  margin-bottom:5px;
}

.top_info dl dd img {
	float: left;
	padding-right: 8px;
}

/* about 沿革 */

#list_about {
	width: 490px;
	padding-left:30px;
}

#list_about dl {
	font-size:12px;
	background-image:url(../image/about/history_item_s1.jpg);
	background-repeat:no-repeat;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 140%;
	border:0px solid #603;
	width:460px;
	margin-top: 0px;
	margin-bottom:20px;
}

#list_about dt {
 float:left;
 width:80px;
 padding:5px 0 2px 10px;
 clear:both;
 border-left:0px solid #603;
 margin-bottom:5px;
}

#list_about dd {
 width:360px;
 margin-left:90px;
 padding:5px 5px 2px 10px;
 border-left:0px solid #603;
  margin-bottom:5px;

}

/* 店舗情報 */

#list_shop_info {
	padding-left:40px;
}

#list_shop_info p {
	line-height: 130%;
}

#list_shop_info dl {
	font-size:12px;
	background-repeat:no-repeat;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 140%;

	border:0px solid;
	border-bottom:1px solid;
	border-right:1px solid;
	border-left:1px solid;
	width:460px;
	margin-top: 0px;
	margin-bottom:20px;
	border-color:#603;
}

#list_shop_info dt {
 float:left;
 width:80px;
 padding:6px 0 0px 10px;
 clear:both;

 border-left:0px solid;
 border-top:1px solid;
 border-color:#603; 
 margin-bottom:5px;
}

#list_shop_info dd {
 width:360px;
 margin-left:90px;
 padding:6px 0px 0px 10px;
 border-left:1px solid;
 border-top:1px solid;
 border-color:#603; 
  margin-bottom:5px;

}


/* 婚礼菓子 */

#list_wed_info p {
	line-height: 130%;
}

#list_wed_info dl {
	font-size:12px;
	background-repeat:no-repeat;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 140%;

	border:0px solid;
	border-bottom:1px solid;
	border-right:1px solid;
	border-left:1px solid;
	width:510px;
	margin-top: 0px;
	margin-left:50px;
	margin-bottom:20px;
	border-color:#603;
}

#list_wed_info dt {
 float:left;
 width:130px;
 padding:6px 0 0px 10px;
 clear:both;

 border-left:0px solid;
 border-top:1px solid;
 border-color:#603; 
 margin-bottom:5px;
}

#list_wed_info dd {
 width:360px;
 margin-left:140px;
 padding:6px 0px 0px 10px;
 border-left:1px solid;
 border-top:1px solid;
 border-color:#603; 
  margin-bottom:5px;

}

.wedding_bg h2 {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 18px;
	color: #333;
	padding-top:60px;
	padding-right:40px;
	margin-top:0px;
	margin-bottom: 80px;
	text-align:right;
}


.wedding_bg{
	background-image:url(../image/bg/bg_wedding_s1.png);
	background-repeat:no-repeat;
}



/* 催し */

#list_event dl {
	font-size:12px;

	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 140%;
	border:0px solid #603;
	width:460px;
	margin-top: 0px;
	margin-bottom:20px;
}

.senbei{
	background-image:url(../image/about/history_item_s1.jpg);
	background-repeat:no-repeat;
}


#list_event dt {
 float:left;
 width:120px;
 padding:3px 0 0px 10px;
 clear:both;
 border-left:0px solid #603;
 margin-bottom:5px;
}

#list_event dd {
 width:360px;
 margin-left:90px;
 padding:3px 5px 0px 10px;
 border-left:0px solid #603;
  margin-bottom:5px;

}




/* 左カラム */

#navi_left {
	font-size:15px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color:#333;
	margin-top: 270px;
	margin-bottom: 20px;
}

#navi_left ul li{
	padding-top: 6px;
	margin-bottom: 12px;
	margin-left: 50px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 14px;
	border-right-width: 0px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #603;
	border-left-color: #603;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;	
}

#navi_left a {
	text-decoration: none;
	color: #000;
}

#navi_left a:hover {
	text-decoration: none;
	color: #ccc;
}

/* 右カラム */


#onlineshop_btn img {
	margin-left: 40px;
	margin-top:35px;
	margin-bottom:50px;
}

#onlineshop_btn img a:hover{
	background-image:url(../image/btn/onlineshop_3_on_s1.jpg);
	margin-left: 9999px;
}


/* 御菓子一覧 */

#item p { 
	font-size: 12px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	line-height: 130%;
	padding-left: 30px;
	margin-bottom: 0px;
}

.item_bg h2 {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 18px;line-height:1.5;
	color: #333;
	padding-top:60px;
	padding-right:40px;
	margin-top:0px;
	margin-bottom: 80px;
	text-align:right;
}
.item_bg h2 span{font-size:85%;color:#000}


.item_bg{
	background-image:url(../image/bg/bg_item_s1.png);
	background-repeat:no-repeat;
}


/* 御菓子　おひなさま */


.item_ohinasama h2 {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 18px;
	color: #333;
	padding-top:60px;
	padding-right:80px;
	margin-top:0px;
	margin-bottom: 80px;
	text-align:right;
}

.item_ohinasama{
	background-image:url(../image/item/2011_3/ohinasama_bg.png);
	background-repeat:no-repeat;
	
}
.item_ohinasama h3 {
	margin-bottom: 30px;
}
.item_ohinasama .lead p {
	line-height: 1.8em;
	padding-top: 30px;
}
.making_oder {
	padding-top: 30px;
	padding-bottom: 20px;
}
.making_oder img {
	padding-right: 0px;
	padding-left: 15px;
}
.making_oder p {
	padding-top: 10px;
	padding-bottom: 30px;
	padding-left: 18px;
}
#list_shop_info dl dd p .img_right {
	padding-right: 5px;
}
#navi_left a img {
	padding-top: 20px;
	padding-left: 50px;
}
.item_ohinasama .grid6.lead {
	padding-top: 160px;
}
.item_ohinasama h4 {
	font-size: 14px;
	color: #900;
	padding-bottom: 15px;
}
.item_ohinasama .finish p {
	line-height: 1.6em;
	padding-top: 10px;
}
.menu_title {
	color: #600;
	margin-bottom: -5px;
	padding-bottom: -5px;
}

/* 御菓子　京焼きふがし */

.item_yakifugashi h2 {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 18px;
	color: #333;
	padding-top:60px;
	padding-right:80px;
	margin-top:0px;
	margin-bottom: 80px;
	text-align:right;
}

.item_yakifugashi{
	background-image:url(../image/item/2011_5/yakifugashi_a_bg_s1.jpg);
	background-repeat:no-repeat;
	
}

.item_yakifugashi h3 {
	margin-bottom: 30px;
}
.item_yakifugashi .lead p {
	line-height: 1.8em;
	padding-top: 30px;
}

.item_yakifugashi .grid6.lead {
	padding-top: 160px;
}
.item_yakifugashi h4 {
	font-size: 14px;
	color: #900;
	padding-bottom: 15px;
}
.item_yakifugashi .finish p {
	line-height: 1.6em;
	padding-top: 10px;
}

/* 御菓子　大仏餅 */



.item_daibutsumochi h2 {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 18px;
	color: #333;
	padding-top:60px;
	padding-right:80px;
	margin-top:0px;
	margin-bottom: 80px;
	text-align:right;
}

.item_daibutsumochi{
	background-image:url(../image/item/daibutsumochi/daibutsumochi_a_bg.jpg);
	background-repeat:no-repeat;
	
}

.item_daibutsumochi h3 {
	margin-bottom: 30px;
}
.item_daibutsumochi .lead p {
	line-height: 1.8em;
	padding-top: 30px;
}

.item_daibutsumochi .grid6.lead {
	padding-top: 160px;
}
.item_daibutsumochi h4 {
	font-size: 14px;
	color: #900;
	padding-bottom: 15px;
}
.item_daibutsumochi .finish p {
	line-height: 1.6em;
	padding-top: 10px;
}


#item .more{text-align:right;margin-bottom:2em}

.season_sweets_box{margin-left:30px;width:280px;float:left;margin-bottom:1em}
.season_sweets_box h4{font-size:13px;margin-bottom:3px}
#item .season_sweets_box p{margin-bottom:1em}
.season_sweets_box img{float:left;margin-right:10px}


/* 季節おすすめ */

.season_spring .item_bg{background-image:url("/item/season/bg_spring.jpg")}
.season_summer .item_bg{background-image:url("/item/season/bg_summer.jpg")}
.season_autumn .item_bg{background-image:url("/item/season/bg_autumn.jpg")}
.season_winter .item_bg{background-image:url("/item/season/bg_winter.jpg")}
#item .item_box{overflow:hidden;}
.item_bg table.kashi_info{font-size:10px;margin-bottom:1em;float:right;width:240px;margin-left:20px}
.item_bg th,.item_bg td{border:1px solid #aaa;font-weight:normal;padding:4px 6px}
.item_bg th{background-color:#eee;width:60px;white-spce:nowrap}
.season #item p.more{clear:right;text-align:right;width:auto;padding-right:0px}
.season #item h3 span{font-size:11px}
.season #item .item_box img{width:100px;height:125px}


/* toppage */
.topimages{height:350px;position:relative}
#top_online_bnr{position:absolute;left:542px;background:url("/image/top/bnr_onlineshop.gif") no-repeat;width:138px;height:300px}
#top_online_bnr a.shoplnk{display:block;width:138px;height:80px;text-indent:-9999px}
#top_online_bnr ul{margin:10px 12px 0px;font-size:11px}
#top_online_bnr  li{margin-bottom:1em}
#top_online_bnr a{color:#fff;text-decoration:none}
#top_online_bnr a:hover{text-decoration:underline}
.topics{overflow:hidden;margin-bottom:30px}
.topics h4{font-size:12px;margin-bottom:0.8em;line-height:1.3em}
.topics .topics_box p{font-size:11px;line-height:1.5}
.topics .topics_box{width:47%;float:left;margin-right:2%;margin-bottom:20px}
.topics .topics_box img{width:120px;float:left;height:90px;margin-right:8px}
.topics .topics_box img.shosai{height:18px;width:99px;margin-top:6px}
.top_information{margin-bottom:70px}
.top_information dd{overflow:hidden}
.top_info a{text-decoration:none}
.top_information02{margin-bottom:40px;overflow:hidden}
.top_information02 p{font-size:11px;width:240px;float:left;margin:8px}
.top_information02 p span.date{display:inline-block;width:110px;margin-right:10px;border-right:1px solid #aaa;}


/* 採用 */
.recruit h3{font-size:20px;font-family:serif}
.recruit h4{font-size:16px;margin-bottom:1em;border-bottom:1px solid #aaa;padding-bottom:3px;font-weight:normal}
.recruit h5{font-size:13px;margin-bottom:1em;color:#730}
.recruit ul{font-size:12px;list-style-type:disc;margin-left:2em;margin-bottom:1em}
.recruit li{margin-bottom:0.5em}
.recruit p{margin-bottom:1em;color:#000}
.recruit .box{margin-bottom:2em}
.recruit table{font-size:12px}
.recruit table td{padding:2px 5px}


/* 和菓子作り体験 */
table.experience_info{	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
table.experience_info p{margin-bottom:1em}
table.experience_info th{white-space:nowrap;background-color:#fee}
table.experience_info th,table.experience_info td{border:1px solid #603;padding:5px;font-weight:normal;font-size:12px;line-height:1.3}
table.experience_info ul{list-style-type:disc;margin-left:1em}


